id: vulnerability_critical
version: 1
meta:
  name: At least one CRITICAL-rated vulnerability was found
  description: >
    A vulnerability rated as CRITICAL was found on a host.

    Such vulnerabilities are typically easily exploitable and should
    be urgently patched.
  risk: HIGH
collections:
  - collect:
      - method: exact
        field: type
        value: VULNERABILITY_CVE_CRITICAL
aggregation:
  field: entity.data
headline: "Critical-rated vulnerability found on {entity.data}"
